/* css para whangarei mowing service*/
 body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0;
	height: 100%;
}
html {
	font-family: sans-serif;
}
header {
	position: fixed; 
	height: 70px;
	top: 0;
	width: 100%;
	z-index: 1;
	background-color: #088c00;
    background-image: url("img/wmslogo5.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left;
	
	}
		
	header P {
		padding-top: 10px;
		padding-left: 80px;
		color: white;
	}
	
	/* style nav js*/
	

	nav {
		position: fixed; 
	   top: 70px;
	   width: 100%;
	}		
	
	
	ul {
    list-style-type: none;
    margin: 0;
	
    overflow: hidden;
    background-color: #333;
	
	
}

li {
    float: left;
	
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: green;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: green;}

.show {display:block;}


	/* end style*/
	
	 

.main-supp {
	
	padding-top: 100px;
	padding-left: 25%;
}	   
	   
	
   
      
.main {
		
	width: 100%;
	height: 400px;
	background-color: #a7ce39;
	background-image: url("img/parck11.png");
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 95px;
		
	}
	
	.main h3 {
		padding-left: 25px;
		padding-top: 10px;
		color: white;
		
		
	}
		
	.main h2 {
		color: white;
		padding-left: 25px;
		padding-top: 64px;
		text-align: left;
		font-family: serif;
		font-size: 30px;
		text-shadow: 2px 2px green;
		text: justify;
		
		
		
	}
	.main-serv {
		height: 300px;
		width: 100%;
	    background-color: lightblue;
		margin-top: 80px;
		background-image: url("img/litllegrass.jpg");
	    background-repeat: repeat;
	    
		
			}
	.main-serv h3 {
		padding-left: 25px;
		padding-top: 10px;
		color: white;
	}
	.main-serv h2 {
		color: white;
		padding-left: 25px;
		background-color: #242415;
		width: 190px;
	}
	
	.main-serv1 {
		height: 300px;
		width: 100%;
		background-color: lightblue;
		margin-top: 80px;
		background-image: url("img/crocuses.png");
		background-repeat: repeat;
		
		
	}
	.main-serv1 h3 {
		padding-left: 25px;
		padding-top: 10px;
	    color: white;
	}
	.main-serv1 h2 {
		color: white;
		padding-left: 25px;
		background-color: #242415;
		width: 150px;
	}
	
	.main-serv2 {
		height: 300px;
		width: 100%;
		background-color: lightblue;
		margin-top: 80px;
		background-image: url("img/hed1.png");
		background-repeat: no-repeat;
		background-position: center center;
		
	}
	
	.main-serv2 h3 {
		padding-left: 25px;
		padding-top: 10px;
		color: white;
	}
	.main-serv2 h2 {
		color: white;
		padding-left: 25px;
		background-color: #242415;
		width: 150px;
	}
	.main-serv3 {
		height: 300px;
		width: 100%;
		background-color: lightblue;
		margin-top: 80px;
		background-image: url("img/rubb.png");
		background-repeat: no-repeat;
		background-size: cover;
		
	}
	.main-serv3 h3 {
		padding-left: 25px;
		padding-top: 10px;
		color: white;
	}
	.main-serv3 h2 {
		color: white;
		padding-left: 25px;
		background-color: #242415;
		width: 150px;
	}
	
	
	.main-serv4 {
		height: 300px;
		width: 100%;
		background-color: lightblue;
		margin-top: 80px;
		background-image: url("img/sectioncl2.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		
	}
	.main-serv4 h3 {
		padding-left: 25px;
		padding-top: 10px;
		color: white;
	}
	.main-serv4 h2 {
		color: white;
		padding-left: 25px;
		background-color: #242415;
		width: 150px;
	}
	
	
	.sec {
		height: auto;
		width: 100%;
		background-color: white;
		margin: 0;
	}
	.sec h2 {
		padding-left: 45px;
		padding-top: 20px;
		text-align: center;
	}
	.sec p {
		padding-left: 45px;
		padding-right: 25px;
		text-align: left;
		text-align: justify;
		
	}
	.sec img {
				
		max-width: 100%;
		height: auto;
		margin: auto;
		display: block;
		
	}
	#sec {
		height:auto;
		width: 100%;
		background-color: white;
		margin: 0;
		
	}
	
	#sec h2 {
		padding-left: 45px;
		padding-top: 20px;
	}
	#sec p {
		padding-left: 45px;
		padding-right: 25px;
		text-align: left;
		text: justify;
		
	}
	#sec img {
				
		max-width: 100%;
		height: auto;
		margin: auto;
		display: block;
		padding-top: 10px;
	}
	
	
	.information {
		margin: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		height: auto;
		background-color: #ffffff;
		
		
	}
	.information h3,h2 {
		padding-left: 45px;
		
	}
	.information p{
		padding-left: 45px;
	}
	.information img {
				
		max-width: 100%;
		height: auto;
		margin: auto;
		display: block;
		padding-top: 10px;
	}
	
	.team {
		height: 450px;
		background-color: white;
		
	}
	.team img {
		display: block;
		margin: auto;
		
	}
		.link h3 {
			padding-left: 45px;
			
		}
		.link p {
			padding-left: 45px;
			
		}
		
	
	/*css for form wms 

form #form {
    /* Just to center the form on the page 
    margin: 0 auto;
    width: 300px;
	height: 350px;
	/* To see the outline of the form 
    padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
    border: 2px solid #CCC;
    border-radius: 1em;
	
	
}

 label {
    /* To make sure that all labels have the same size and are properly aligned 
    display: inline;
    width: 90px;
    text-align: right;
}

input, textarea {
    /* To make sure that all text fields have the same font settings
       By default, textareas have a monospace font 
    font: 1em sans-serif;

    /* To give the same size to all text field 
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /* To harmonize the look & feel of text field border 
    border: 2px solid #999;
}

input:focus, textarea:focus {
    /* To give a little highlight on active elements 
    border-color: #000;
}

textarea {
    /* To properly align multiline text fields with their labels 
    vertical-align: top;

    /* To give enough room to type some text 
    height: 8em;

    /* To allow users to resize any textarea vertically
       It does not work on all browsers 
    resize: vertical;
}


   
   

button {
    /* This extra margin represent roughly the same space as the space
       between the labels and their text fields 
    margin-left: .5em;
	padding-top: 10px;
	margin-top: 30px;
}
.forma {
	margin-bottom: 10px;
	padding-bottom: 25px;
	margin-top: 30px;
	padding-top: 30px;
	padding-left: 0;
}
*/
	
	.cont {
	margin-top: 10px;
	padding-top: 20px;
}
.cont h2 {
	
	padding-left: 40px;
}
.cont p {
	padding-left: 40px;
}
	
	
footer {
	height: 180px;
	background-color: #004020;
	color: #fff;
	font-size: 12px;
	padding-left: 25px;
	padding-top: 10px;
}

footer p {
	
	font-size: 12px;
	padding-top: 10px;
	padding-left: 25px;
	display: inline;
	}
footer h3 {
	text-align: left;
	margin: 0;
	padding-top: 10px;
	padding-left: 25px;
	color: #fff;
	
}
footer h4 {
	text-align: center;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 5px;
}


